<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ProductConfiguration>
	
  <Security>
    <EsnConfiguration>
      <EsnType>Imei</EsnType>
      <EsnType>Imei2</EsnType>
    </EsnConfiguration>
    <SimLockType>DCT4V3</SimLockType>
  </Security>
  
  <UseCases>
  	<UseCase>
			<Name>Panel</Name>
			<FileList>
				<FileSubType>MT6250BootLoader</FileSubType> <!--  ARM_BL -->
				<FileSubType>MT6250RootCert</FileSubType> <!--  ROOT_CERT -->
				<FileSubType>MT6250ExtBootLoader</FileSubType> <!--  ARM_EXT_BL -->
				<FileSubType>MT6250SecureRoMe</FileSubType> <!--  SECURE_RO_ME -->
				<FileSubType>MT6250Rom</FileSubType> <!--  PRIMARY_MAUI -->
				<FileSubType>MT6250LangPackRom</FileSubType> <!--  LANGUAGE_PACK -->
				<FileSubType>MT6250CustPackRom</FileSubType> <!--  CUSTOM_PACK -->
				<FileSubType>MT6250JumpTable</FileSubType> <!--  JUMP_TABLE -->
				<FileSubType>MT6250Viva</FileSubType> <!--  VIVA -->
			</FileList>
		</UseCase>
	
		<UseCase>
			<Name>FullLabel</Name>
			<FileList>
				<FileSubType>MT6250BootLoader</FileSubType> <!--  ARM_BL -->
				<FileSubType>MT6250RootCert</FileSubType> <!--  ROOT_CERT -->
				<FileSubType>MT6250ExtBootLoader</FileSubType> <!--  ARM_EXT_BL -->
				<FileSubType>MT6250SecureRoMe</FileSubType> <!--  SECURE_RO_ME -->
				<FileSubType>MT6250Rom</FileSubType> <!--  PRIMARY_MAUI -->
				<FileSubType>MT6250LangPackRom</FileSubType> <!--  LANGUAGE_PACK -->
				<FileSubType>MT6250CustPackRom</FileSubType> <!--  CUSTOM_PACK -->
				<FileSubType>MT6250JumpTable</FileSubType> <!--  JUMP_TABLE -->
				<FileSubType>MT6250Viva</FileSubType> <!--  VIVA -->
			</FileList>
		</UseCase>
	
		<UseCase>
			<Name>CustomerCareRefurbish</Name>
			<FileList>
				<FileSubType>MT6250Rom</FileSubType> <!--  PRIMARY_MAUI -->
				<FileSubType>MT6250LangPackRom</FileSubType> <!--  LANGUAGE_PACK -->
				<FileSubType>MT6250CustPackRom</FileSubType> <!--  CUSTOM_PACK -->
				<FileSubType>MT6250JumpTable</FileSubType> <!--  JUMP_TABLE -->
				<FileSubType>MT6250Viva</FileSubType> <!--  VIVA -->
			</FileList>
		</UseCase>
	
		<UseCase>
			<Name>PartialLabel</Name>
			<FileList>
				<FileSubType>MT6250LangPackRom</FileSubType> <!--  LANGUAGE_PACK -->
				<FileSubType>MT6250CustPackRom</FileSubType> <!--  CUSTOM_PACK -->
				<FileSubType>MT6250JumpTable</FileSubType> <!--  JUMP_TABLE -->
			</FileList>
		</UseCase>
	</UseCases>	
	
</ProductConfiguration>